# Horizon

Application built on top of Google Maps Javascript API Implementation, to view all the Clients, Projects and related information like Customer contact person, location, descriptions, technicalities used in Tavant.